{
  "seite": "37",
  "name": "BALSAM SALABUNDE",
  "probe": [
    "KL",
    "IN",
    "CH"
  ],
  "probeMod": "evtl. +Mod",
  "technik": "Der Elf legt dem Verletzten sanft eine Hand auf die Verletzung (bei großflächiger oder innerer Verletzung aufs Herz) und wiederholt die Melodie des bhas’sama sala bian da’o so lange, bis die heilende Wirkung einsetzt.",
  "zauberdauer": {
    "min": "5 Aktionen",
    "normal": "1 Spielrunde"
  },
  "wirkung": "Heilt sämtliche Wunden und inneren Verletzungen des Verzauberten, je nach eingesetzten AsP. Pro AsP wird 1 LeP zurückgewonnen (maximal jedoch ZfW × 2 LeP). Der Zauber kann auch auf den Zaubernden selbst gewirkt werden. Schädliche Wirkungen von Krankheiten und Giften werden nicht gestoppt.",
  "kosten": [{
      "cost": 5,
      "additionalFormula": "LeP",
    "variables": [
      "LeP"
    ],
    "repräsentation": ""
    }],
  "zielobjekt": "Einzelwesen, freiwillig",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": [
    {
      "name": "Lebenskraft stärken",
      "description": "Die Lebensdauer des Nutznießers wird für kurze Zeit über das normale Maß hinaus verlängert. Für je 3 AsP erhält der Verzauberte 1 LeP über den LeP-Grundwert hinaus, bis max. ZfW LeP. Jeder ZfP* überzieht den Körper mit zusätzlichem LeP, der aber wieder verloren geht.",
      "mod": -5,
      "limit": "11"
    },
    { 
      "name": "Sofortige Regeneration",
      "description": "Der Körper erhält sofortige Regeneration. Jede KR regeneriert der Nutznießer 1W6 LeP, Wunden schließen sich sofort wieder.",
      "mod": -15,
      "limit": "18"
    }
  ],
  "reversalis": "Als schleichender Schadenszauber: Das Opfer verliert pro eingesetztem AsP 1 LeP.",
  "antimagie": "Während der Zauber gewirkt wird, kann er mit HEILKRAFT BANNEN und VERWANDLUNG BEENDEN zum Scheitern gebracht werden; erschwert wirksam in entsprechenden Zonen.",
  "merkmal": [
    "Heilung",
    "Form"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Elf": 9,
    "Magier": 7,
    "Achaz": 5,
    "Geode": 5,
    "Druide": 4,
    "Hexe": 3
  },
  "info": "Eine der bekanntesten Heilzauberformeln, ursprünglich von den Elfen entwickelt und später von Gildenmagiern übernommen. Weit verbreitet, auch unter Geoden und Achaz. In klassischen Magierkreisen lange abgelehnt, da man glaubte, dass Heilung göttlicher Macht vorbehalten sei."
}
